homepage: "https://github.com/openconfig/ygot"
primary_contact: "ygot-maintainers@google.com"
auto_ccs:
  - "p.antoine@catenacyber.fr"
language: go
fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
main_repo: 'https://github.com/openconfig/ygot'
